
联锁 - Internal_Issue #15049

修改字段

10/10/2024 08:23 AM - lu jiao

Status: Confirmed Start date: 10/10/2024

Priority: Normal Due date:  

Assignee: 涵 于 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Datacenter: LABS MemberType:  

CRMID:  SubscriptionId:  

Company:  UserInfo: User Name:

Email:

Description

1.下图中需要改为 绑定项目

 

2.下图中需要改为绑定设备，控制系统

 

History

#1 - 10/11/2024 01:04 AM - 京辉 董

- Status changed from New to Resolved
#2 - 10/11/2024 05:37 AM - lu jiao

- Status changed from Resolved to Confirmed

Files

picture704-1.png 19.3 KB 10/10/2024 lu jiao

picture704-2.png 22.1 KB 10/10/2024 lu jiao
